using UnityEngine;
using System.Collections;

public class MainMenuScene : Scene
{
	public override void Awake ()
	{
		base.Awake();
		
	}
	
	public override void activate()
	{
		base.activate();
		
	}
	
	public override void deactivate()
	{
		base.deactivate();
		
	}
	
	public override void UpdateScene()
	{
		base.UpdateScene();
		
		if(Input.GetKeyDown(KeyCode.Alpha2))
			GameManager.shared.SetScene(SCENE_TYPE.GAME);
	}
	
	public override void Pause()
	{
		base.Pause();
	}
	
	public override void Unpause()
	{
		base.Unpause();
		
	}
}





















